Subject: I-D Cut-Off Reminder

From: Chris Apple <[email-masked]>
Date: Wed, 12 Jul 2000 18:07:44 -0400

This is a reminder to send revised Internet Drafts to the I-D Editor
no later than Friday, July 14, 2000 1700 ET.

-- 
------------------------------------------------------------------------
Chris Apple                     Business Site: AnyWho Directory Service
Internet Directory Group                       http://www.anywho.com
AT&T Labs
[email-masked]
+1 973 236 6470                 Tired of slow directories?  Try AnyWho.
------------------------------------------------------------------------